# New ports collection makefile for:	zh-joe
# Date created:			3 July 1999
# Whom:				Shen Chuan-Hsing <statue@mail.elife.idv.tw>
#
# $FreeBSD: ports/chinese/joe/Makefile,v 1.6 2002/05/10 19:00:45 clive Exp $
#

CATEGORIES=	chinese

MASTERDIR=	${.CURDIR}/../../editors/joe

PATCH_SITES=	ftp://freebsd.sinica.edu.tw/pub/statue/joe/
PATCHFILES=	zh-joe-2.8_3-patch
PATCH_DIST_STRIP=	-p1

MAINTAINER=	statue@freebsd.sinica.edu.tw

MD5_FILE=	${.CURDIR}/distinfo

.include "${MASTERDIR}/Makefile"
